.produkte h1 {
    width: 426px;
    min-height: 36px;
    color: #065bab;
    font-family: "Petita";
    font-size: 51px;
    font-weight: 400;
    line-height: 45.39px;
    letter-spacing: 3.82px;

    margin-top: 136px;
  }

  .newsExplanation, .newsItems {
    margin-left: 75px;
  }


  .newsExplanation {
    /* Style for "Toutes les" */
    width: 544px;
    color: #2f2f2f;
    font-family: "Petita";
    font-size: 18px;
    font-weight: 400;
    line-height: 34.11px;
    /* Text style for "Toutes les" */
    letter-spacing: 1.83px;
  }

  .herstellerListeHersteller {
    padding: 80px 78px 104px 78px;
  }

  .herstellerListeHersteller:nth-child(odd) {
    background-image: url('../images/herstellerHintergrund.png');
    background-size: cover;
  }

  .herstellerListeHerstellerLogo {
    display: block;
    text-align: center;
    margin-bottom: 52px;
  }

  .herstellerListeHerstellerText {
    column-count: 2;
    column-gap: 71px;
    margin-bottom: 93px;

    color: #2f2f2f;
    font-family: "Petita Light";
    font-size: 18px;
    font-weight: 400;
    line-height: 34.11px;
    letter-spacing: 1.83px;
  }

  .herstellerListeHerstellerText p:first-child {
    margin-top: 0;
  }

  .herstellerListeKategorien {
    padding: 0 110px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }

  .herstellerListeKategorie {
    display: inline-block;
    min-width: 392px;
    max-width: 485px;
    text-align: center;
    align-self: end;
    margin: 0 auto;
    margin-bottom: 40px;
    border: 1px solid lightgrey;
  }

  .herstellerListeKategorieLink {
    display: block;
    margin-top: 0;
  }

  .herstellerListeKategorieBild {
    display: block;
    text-align: center;

    background-color: white;
    min-height: 238px;
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: center;
    position: relative;
  }

  .herstellerListeKategorieBild a {
    height: 100%;
    padding: 0;
    margin: 0;
    text-decoration: none;
  }

  @media screen and (max-width: 1582px) {
    .herstellerListeKategorien {
      padding: 0;
      grid-template-columns: repeat(auto-fill, minmax(392px, 1fr))
    }
  }

  @media screen and (max-width: 964px) {

    .repeaterBlockImageRight {
      margin-top: 5px;
    }

    .repeaterBlockImageRight .repeaterTextLeft {
      padding: 0 20px;
    }
    
    .herstellerListeHerstellerText {
      column-count: 1;
      margin-bottom: 20px;
    }

    .herstellerListeKategorien {
      display: inline-block;
      text-align: center;
    }

    .herstellerListeHersteller:nth-child(2n+1) {
      background: #96d8ed1a;
    }

    .produkte footer {
      margin-top: 0;
    }

  }

  @media screen and (max-width: 475px) {
    .herstellerListeHersteller {
      padding: 80px 25px;
    }

    .herstellerListeKategorie {
      width: 100%;
      margin-bottom: 10px;
      min-width: 100%;
    }
  }